<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="/stylesheets/todo.css">
  <title>TodoList</title>
<!--   <style type="text/css">
  </style> -->
</head>
<body>
  <nav class="navbar navbar-dark bg-dark">
    <a class="navbar-brand"
    href="#">
      <i class="fa fa-check-circle"></i>
      TodoList
    </a>
  </nav>
  <div class="container">
    <row>
      <h1 class="text-center">Enter Todo Item</h1>
      <form class="col-6 mx-auto" action="/newtodo" method="POST">
        <div class="input-group">
          <input type="text" class="form-cntrol" name="item" placeholder="Enter Item" ><span> <button type="submit" class="btn btn-primary">Submit</button> </span>
        </div>
      </form>
    </row>
    <div class="row">
      <ul class="col-6 mx-auto">
        <% for (var i = 0; i < todoList.length; i++) { %>
        <li> <%= todoList[i].name %> </li>
        <% } %>
      </ul>
    </div>
  </div>
</body>
</html>